Subject: Re: [PATCH 0/7] [S390]: Introduction of AF_IUCV sockets support

From: Frank Pavlic <[email-masked]>
Date: Wed, 7 Feb 2007 12:36:51 +0100

On Tue, Feb 06, 2007 at 02:41:06PM -0800, David Miller wrote:
> From: Frank Pavlic <[email-masked]>
> Date: Fri, 2 Feb 2007 13:05:28 +0100
> 
> > The patch set consists of following patches:
> > 
> > [1/7] [S390]: Rewrite of the IUCV base code, part 1
> > [2/7] [S390]: Rewrite of the IUCV base code, part 2
> > [3/7] [S390]: Adapt monreader driver to new IUCV API
> > [4/7] [S390]: Adapt vmlogrdr driver to new IUCV API
> > [5/7] [S390]: Adapt netiucv driver to new IUCV API
> > [6/7] [S390]: Adapt special message interface to new IUCV API
> > [7/7] [S390]: Add AF_IUCV socket support
> 
> I have no fundamental objections to this, although I think
> I'll end up needing something similar on Niagara at some
> point :-)
I guess there are and will be more than two guys needing such a vehicle.
With all the virtualization support in Linux we have right now
and the stuff which will come in the future IMO we will need some kind
of a generic inter-communication infrastructure (what a wording :-) )
in Linux . 
> 
> The list ate the first patch due to it's size.  Could you
> email me a copy privately so can integrate all of your work
> into my net-2.6.21 tree?
> 
> Thanks.
> -
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html